@font-face {
  font-family: 'FFBold';
  src: url('fashionfetishbold.ttf');
}
@font-face {
  font-family: 'FFHeavy';
  src: url('fashionfetishheavy.ttf');
}
@font-face {
  font-family: 'FFLight';
  src: url('fashionfetishlight.ttf');
}
@font-face {
  font-family: 'FFRegular';
  src: url('fashionfetishregular.ttf');
}
@font-face {
  font-family: 'FFSCaps';
  src: url('fashionfetishsmallcaps.ttf');
}
